<?
if($result_code == '0000') {
    echo '0000|||||';
    if(count($list) > 0) {
        $i=1;
        $tag_count = count($list);
        foreach ($list as $val) {

            $head_title = '';
            if($val['head_title'] != '')    $head_title = '<span class="beachblue">['.$val['head_title'].']</span> ';
            $title = $head_title.$val['title'];

            $title_txt = mb_strimwidth($title, '0', '80', '..', 'utf-8');

?>


			<div class="channel_boxs" style="margin-top:20px;">
				<div class="channel_con3">
					<a href="/m/life/life_view/<?=$val['idx']?>"><img src="<?=$val['main_img']?>" class="art-img"></a>
					<p class="chtitle"><a href="/m/life/life_view/<?=$val['idx']?>"><?=$title_txt?></a><span class="c_name"><a href="/m/life/editor/<?=$val['partner_idx']?>"><?=$val['editor_name']?></a></span><span class="checkno fr">조회 <?=number_format($val['hit_count'])?>  </span></p>
				</div>
			</div>

 <?


        }

    }

    echo '|||||'.$total_count.'|||||'.$more_list;

} else {
    echo $result_code.'|||||글가져오기에 실패했습니다.';

}
?>
